Bug 36338

Summary: Remove unused RenderReplaced::adjustOverflowForBoxShadowAndReflect() declaration
Product: WebKit Reporter: David Kilzer (:ddkilzer) <ddkilzer@webkit.org>
Component: New BugsAssignee: Nobody <webkit-unassigned@lists.webkit.org>
Status: RESOLVED FIXED    
Severity: Normal CC: morrita@google.com
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: Mac OS X 10.5   
Attachments:
Description Flags
Patch
darin: review+
patch v0 none

Description From 2010-03-18 18:23:38 PST
Created an attachment (id=51117) [details]
Patch

Reviewed by NOBODY (OOPS!).

This declaration should have been removed in r47440.

* rendering/RenderReplaced.h:
(WebCore::RenderReplaced::adjustOverflowForBoxShadowAndReflect): Removed.
---
 2 files changed, 11 insertions(+), 1 deletions(-)
------- Comment #1 From 2010-03-18 18:24:09 PST -------
(From update of attachment 51117 [details])
rs=me
------- Comment #2 From 2010-03-18 18:34:02 PST -------
Committed r56206: <http://trac.webkit.org/changeset/56206>
------- Comment #3 From 2010-03-19 05:53:24 PST -------
Created an attachment (id=51146) [details]
patch v0
------- Comment #4 From 2010-03-19 05:56:03 PST -------
(From update of attachment 51146 [details])
Oops! webkit-patch detect previous bug URL unexpectedly.
I'm sorry to bother you...
------- Comment #5 From 2010-03-19 09:24:43 PST -------
(In reply to comment #4)
> (From update of attachment 51146 [details] [details])
> Oops! webkit-patch detect previous bug URL unexpectedly.
> I'm sorry to bother you...

Did you file a bug about this?
------- Comment #6 From 2010-03-22 21:28:05 PST -------
Filed Bug 36477. Thank you for pointing it out!